<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="948b10937e372d5f6ab6e9d22ee75480">
  <dict>
    <!--2021-01-06 10:58:07.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-01-06 10:58:06.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
